{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKTrackingIO",
    "printedName": "ComboSDKTrackingIO",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKTrackingIO",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKTrackingIO",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKTrackingIO"
      },
      {
        "kind": "Import",
        "name": "TrackingIOSDK",
        "printedName": "TrackingIOSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKTrackingIO"
      },
      {
        "kind": "Import",
        "name": "AppTrackingTransparency",
        "printedName": "AppTrackingTransparency",
        "declKind": "Import",
        "moduleName": "ComboSDKTrackingIO"
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/CustomEvent.swift",
      "kind": "StringLiteral",
      "offset": 255,
      "length": 15,
      "value": "\"custom_events\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/CustomEvent.swift",
      "kind": "StringLiteral",
      "offset": 484,
      "length": 12,
      "value": "\"event_type\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/CustomEvent.swift",
      "kind": "StringLiteral",
      "offset": 522,
      "length": 12,
      "value": "\"event_name\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/CustomEvent.swift",
      "kind": "StringLiteral",
      "offset": 562,
      "length": 15,
      "value": "\"ad_show_total\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/CustomEvent.swift",
      "kind": "StringLiteral",
      "offset": 601,
      "length": 10,
      "value": "\"ecpm_avg\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "BooleanLiteral",
      "offset": 399,
      "length": 4,
      "value": "true"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 453,
      "length": 2,
      "value": "\"\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "BooleanLiteral",
      "offset": 497,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 703,
      "length": 5,
      "value": "\"ylh\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 723,
      "length": 4,
      "value": "\"ks\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 743,
      "length": 5,
      "value": "\"csj\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 763,
      "length": 7,
      "value": "\"baidu\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 1043,
      "length": 8,
      "value": "\"param6\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 1083,
      "length": 8,
      "value": "\"param7\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/TrackingIO\/TrackingIO.swift",
      "kind": "StringLiteral",
      "offset": 1176,
      "length": 9,
      "value": "\"ad_show\""
    }
  ]
}